@charset "UTF-8";
a{
	color: #ff410b;
}
a:hover{
	color: #aaa;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #ff410b;
}
.button,
input[type="submit"],
.module-calltoact a.calltoaction-button,
.nav-previous a,
.nav-next a{
  background-color: #ff410b;
  color: #fff;
}


/* `MENUS
--------------------------------------------------------------------*/
#eqnav li a:hover{
	color: #ff410b;
}
#eqnav>li.current-menu-item>a,
#eqnav>li.current-menu-item>a:hover,
#eqnav>li:hover>a{
	color: #ff410b;
}
#eqnav>li.current-menu-item>a:before{
	background-color: #ff410b
}
#eqnav li ul a:hover,
#eqnav li ul.standard-menu li:hover>a,
#eqnav li ul.standard-menu li.current-menu-item>a,
#top.mobile-menu-ready #menu-bar #menu #eqnav>li>a:hover,
#top.mobile-menu-ready #menu-bar #menu #eqnav>li.current-menu-item>a,
#top.mobile-menu-ready #menu-bar #menu #eqnav li ul.standard-menu a:hover,
#top.mobile-menu-ready #menu-bar #menu #eqnav li ul.standard-menu li.current-menu-item>a{
	color: #ff410b;
}
#eqnav ul.wip-mega-menu .mega-section p a{
	color: #ff410b;
}
#eqnav ul.wip-mega-menu .mega-section p a:hover{
	color: #888;
}
#eqnav ul.wip-mega-menu .mega-section a:hover{
  color: #ff410b
}
#top.mobile-menu-ready #menu-bar #menu #eqnav>li.current-menu-item>a:before{
	display: none;
}

/* `TITLE
--------------------------------------------------------------------*/
header#main-heading h1#page-title:after{
  background-color: #ff410b
}

/* `PORTFOLIO
--------------------------------------------------------------------*/
.project-link-wrap a .link-iconic{
  background-color: #ff410b;
  color: #fff;
}
ul.filter-lists>li.active>a{
  background-color: #ff410b;
  color: #fff!important;
  -webkit-box-shadow: 0 0 0 3px #ff410b;
  -moz-box-shadow: 0 0 0 3px #ff410b;
  box-shadow: 0 0 0 3px #ff410b;
}

/* `SIDEBAR
--------------------------------------------------------------------*/
.sidebarbox>header h3:after{
	background-color: #ff410b
}
#sidebar a:hover{
  color: #ff410b;
}
#sidebar .current-menu-item>a,
#sidebar .current_page_item>a{
	color: #ff410b;
}
#sidebar .current-menu-item>a{
	border-left: 1px solid #ff410b;
}
.sidebar-wraper.pull-left #sidebar .current-menu-item>a{
	border-left: 0;
	border-right: 1px solid #ff410b;
}
#sidebar .current-menu-item>a:before{
  border-color: transparent #ff410b transparent transparent;
}
.sidebar-wraper.pull-left #sidebar .current-menu-item>a:before{
	border-color: transparent transparent transparent #ff410b;
}


/* `video && audio skin
--------------------------------------------------------------------*/
#site .mejs-controls .mejs-time-rail .mejs-time-current,
#site .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  background: #ff410b;
}
#site .mejs-controls .mejs-button:hover:before{
  color: #ff410b;
}

/* `CUSTOM ELS
--------------------------------------------------------------------*/
.module-header>h3:before{
  background-color: #ff410b
}
.module-tabs.top-tab ul.module-tabber>li a.tab-active .tab-icon-holder>[class^="icon-"],
.module-tabs.left-tab ul.module-tabber>li a.tab-active .tab-icon-holder>[class^="icon-"],
.module-tabs.right-tab ul.module-tabber>li a.tab-active .tab-icon-holder>[class^="icon-"],
.module-tabs.top-tab ul.module-tabber>li a.tab-active .tab-icon-holder>[class*="boxy-icons"],
.module-tabs.left-tab ul.module-tabber>li a.tab-active .tab-icon-holder>[class*="boxy-icons"],
.module-tabs.right-tab ul.module-tabber>li a.tab-active .tab-icon-holder>[class*="boxy-icons"]{
	color: #fff;
	background-color: #ff410b;
	border: 1px solid #ff410b;
}
.module-tabs.top-tab ul.module-tabber>li a.tab-active:before,
.module-tabs.left-tab ul.module-tabber>li a.tab-active:before,
.module-tabs.right-tab ul.module-tabber>li a.tab-active:before{
	background-color: #ff410b
}

ul.module-accordion-lists>li.accordion-list.accordion-open h4.accordion-cliker .clicker{
	color: #ff410b
}
ul.module-accordion-lists>li.accordion-list.accordion-open h4.accordion-cliker .clicker .accordion-icon-holder{
  background-color: #ff410b;
  color: #fff;
}

.pricetable .pricetable-featured .pricetable-header{
	background-color: #ff410b;
}
.pricetable .pricetable-featured .pricetable-header h5{
	color: #fff;
}
.pricetable .pricetable-column.pricetable-featured .pricetable-button-container a{
	background-color: #ff410b;
	border: 1px solid rgba(0,0,0, .2);
	color: #fff;
}


/** woocommerce */
.products .product span.price,
ul.product_list_widget li .quantity .amount,
ul.product_list_widget li>.amount,
ul.product_list_widget li ins,
#sidebar [class*="sidebarbox woocommerce widget_"] ul.product_list_widget li>a:hover,
table.shop_table td.product-price,
table.shop_table td.product-subtotal,
.cart-collaterals .cart_totals table td .amount,
.woocommerce-checkout table.shop_table tfoot tr td .amount,
.woocommerce-checkout table.shop_table tbody .product-total,
.single-product .product .price>.amount,
.single-product .product .price ins>.amount,
.single-product .product .summary div[itemprop="offers"]>p.price>.amount,
.single-product .product .summary div[itemprop="offers"]>p.price ins .amount{
  color: #ff410b
}
.widget_shopping_cart_content .total .amount{
  background-color: #ff410b;
  color: #fff;
}
.products .product:hover{
  border-bottom-color: #ff410b;
}
.products .product:hover .button,
.products .product:hover .added_to_cart{
  background-color: #ff410b;
  border-color: #ff410b;
  color: #fff;
}
.products .product .onsale,
table.shop_table .coupon label,
.single-product .product .onsale{
  background-color: #ff410b;
  color: #fff;
}
.woocommerce .products .star-rating span:before, 
.woocommerce-page .products .star-rating span:before,
.star-rating span:before{
  color: #ff410b;
}
.woocommerce nav.woocommerce-pagination ul li span.current, 
.woocommerce-page nav.woocommerce-pagination ul li span.current, 
.woocommerce #content nav.woocommerce-pagination ul li span.current, 
.woocommerce-page #content nav.woocommerce-pagination ul li span.current {
  background: #ff410b;
  color: #fff;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, 
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
    background: #ff410b;
}
.col2-set .create-account>p:first-child{
  background-color: #ff410b;
  color: #fff;
}
.single-product .product .summary div[itemprop="offers"]>p.price{
  border-bottom: 5px solid #ff410b
}
.single_variation_wrap,
.single-product .product form.simple-cart{
  border: 1px solid #ff410b;
}
.single_variation_wrap .single_variation{
  background-color: #ff410b;
  color: #fff;
}
.single_variation_wrap .single_variation .price>del,
.single_variation_wrap .single_variation .price>.amount,
.single_variation_wrap .single_variation .price ins>.amount{
  color: #fff;
}
.woocommerce-tabs ul.tabs>li.active a:before{
  background-color: #ff410b;
}

/** added in version 2.2 */
.swipper-paginate-arrows,
.swipper-paginate-arrows:hover{
  background-color: #ff410b;
  color: #fff;
}
#pantherhead_account_nav ul>li.nav-active a {
  background-color: #ff410b;
  color: #fff;
}
#pantherhead_account_nav ul>li.nav-active a:before{
  border-color: transparent transparent transparent #ff410b;
}